<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link href="style.css" rel="stylesheet">
</head>
<body>

<header>

  <div class="container">
    <div class="left-side">
      <ul class="left-side_menu">
        <li class="left-side_menu-item">
          <span class="left-side_menu-item_title">
              Categorieën
          </span>
          <div class="sub_menu">
            <div class="container">
              <div class="sub_menu-content">
                <ul class="sub_menu-content_menu">
                  <li>
                    <a href="#">lorem</a>
                    <div class="sub-sub-content d-flex">

                      <div class="sub-sub-content_menu_container">
                        <ul class="sub-sub-content_menu">
                          <li>
                            <strong>
                              <a href="#">qwdqwdqwd</a>
                            </strong>
                          </li>
                          <li>
                            <a href="#">qwdqwd wqd qwdqw</a>
                          </li>
                        </ul>
                      </div>
                      <div class="sub-sub-content_menu_container">
                        <ul class="sub-sub-content_menu">
                          <li>
                            <strong>
                              <a href="#">qwdqwdqwd</a>
                            </strong>
                          </li>
                          <li>
                            <a href="#">qwdqwd wqd qwdqw</a>
                          </li>
                        </ul>
                      </div>
                      <div class="sub-sub-content_menu_container">
                        <ul class="sub-sub-content_menu">
                          <li>
                            <strong>
                              <a href="#">qwdqwdqwd</a>
                            </strong>
                          </li>
                          <li>
                            <a href="#">qwdqwd wqd qwdqw</a>
                          </li>
                        </ul>
                      </div>

                    </div>

                  </li>
                  <li>
                    <a href="#">lorem</a>
                    <div class="sub-sub-content d-flex">

                      <div class="sub-sub-content_menu_container">
                        <ul class="sub-sub-content_menu">
                          <li>
                            <strong>
                              <a href="#">qwdqwdqwd</a>
                            </strong>
                          </li>
                          <li>
                            <a href="#">qwdqwd wqd qwdqw</a>
                          </li>
                        </ul>
                      </div>
                      <div class="sub-sub-content_menu_container">
                        <ul class="sub-sub-content_menu">
                          <li>
                            <strong>
                              <a href="#">qwdqwdqwd</a>
                            </strong>
                          </li>
                          <li>
                            <a href="#">qwdqwd wqd qwdqw</a>
                          </li>
                        </ul>
                      </div>

                    </div>
                  </li>
                  <li>lorem</li>
                  <li>lorem</li>
                  <li>lorem</li>
                </ul>
              </div>
            </div>
          </div>
        </li>
        <li class="left-side_menu-item">
                    <span class="left-side_menu-item_title">
                        Cadeaus & Inspiratie
                    </span>
        </li>
      </ul>
    </div>
    <div class="right-side_menu">
      <li class="right-side_menu-item">
        <a class="right-side_menu-item-link" href="#">Zakelijk</a>
      </li>
      <li class="right-side_menu-item">
        <a class="right-side_menu-item-link" href="#">Cadeaukaart</a>
      </li>
      <li class="right-side_menu-item">
        <a class="right-side_menu-item-link" href="#">Bestelstatus</a>
      </li>
      <li class="right-side_menu-item">
        <a class="right-side_menu-item-link" href="#">Klantenservice</a>
      </li>
      <li class="right-side_menu-item">
        <span class="right-side_menu-item_title">
          NL
        </span>
      </li>
    </div>
  </div>

</header>

</body>
</html>
